
Almirah.Doc - Feature #155

Add Text Alignment Option to Markdown Table

08/30/2024 02:57 PM - Oleksandr Ivanov

Status: Closed Start date: 08/30/2024

Priority: Normal Due date: 08/31/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.2.7 Spent time: 2:30 hours

Description

It would be good to support standard markdown alignment options in columns, like:

'| :--- |' - left

'| ---: |' - right

'| :---: |' - center

Subtasks:

DocTask # 156: Add Text Alignment Option to Markdown Table Closed

CodeTask # 157: Add Text Alignment Option to Markdown Table Closed

History

#1 - 08/30/2024 02:58 PM - Oleksandr Ivanov

- Subtask #156 added

#2 - 08/30/2024 02:59 PM - Oleksandr Ivanov

- Subtask #157 added

#3 - 08/31/2024 11:00 AM - Oleksandr Ivanov

Almirah gem version 0.2.7 was released

#4 - 08/31/2024 11:00 AM - Oleksandr Ivanov

- Status changed from New to Closed
